<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>George R.R. Martin's A Clash of Kings: The Comic Book Vol. 2</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/George-R-R-Martin-s-A-Clash-of-Kings-The-Comic-Book-Vol-2-9/digital-comic/892345</Web>
  <Summary>The threat of war looms high at King's Landing, leaving Tyrion little time to deal with the enemies without…not to mention those planning treacheries within. Sansa is questioned by Cersei about her readiness to become Joffrey’s wife. Meanwhile, far from the struggles in the South, Jon Snow faces an entirely different army – the wildlings of the North are marching, and there is little that can stop them. Join us once more for another exciting chapter of George R.R. Martin’s – A Clash of Kings.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892345]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Literature, Movies &amp; TV, Fantasy</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
